PHP-Version ändern

Wenn Sie versuchen, WordPress, Joomla, Drupal oder ein anderes CMS auf Ihrem Hosting zu installieren, wo erhalten Sie eine Meldung, dass Ihre PHP-Version nicht kompatibel ist? Sie können einfach Ihre PHP-Version ändern, wenn Sie Linux-Hosting haben. Bei Windows -Hosting ist dies nicht möglich.

Oben rechts im Control Panel können Sie überprüfen, ob Ihr Hosting das Wort "Windows" oder "Linux" enthält.
Linux hosting

Führen Sie die folgenden Schritte aus, um Ihre PHP-Version zu ändern:

  1. Melden Sie sich mit Ihrem Benutzernamen und Passwort auf https://cp.belgacomhosting.be/ an. Passwort vergessen? Legen Sie ein neues Passwort fest.
  2. Klicken Sie auf Website verwalten.
    Manage Website
  3. Klicken Sie auf Webhosting-Einstellungen.
    Web Hosting Settings
  4. Klicken Sie auf Bearbeiten.
    Edit
  5. Klicken Sie auf das Dropdown-Menü neben PHP-Implementierung und wählen Sie die gewünschte PHP-Version aus.
    PHP implementation
  6. Klicken Sie auf Absenden.

Ihre PHP-Version wurde geändert. Sie können nun Ihr CMS installieren.

Contact us

Our employees are ready to help you!

Contact us